# Gimp.Config.serialize_changed_properties

    @accepts(Gimp.Config, Gimp.ConfigWriter)
    @returns(bool)
    def serialize_changed_properties(self, writer):
        # Python wrapper for gimp_config_serialize_changed_properties()

This function writes all object properties that have been changed from their default values to the writer.

Since 2.4

self

  a Gimp.Config.

writer

  a Gimp.ConfigWriter.

Returns